{% extends 'base.html' %}
{% load static %}

{% block title %} This Week {% endblock %}

{% block header %} This Week {% endblock %}

{% block content %}

<div id='this_week'>
  <h2>03.15.MON - 03.21.SUN</h2>
  <br>
  <p>• 7AM water plants</p>
  <p>• 8AM walk the dogs</p>
  <p>- don't cram</p>
  <p>○ 18 2:30PM Personal Counseling with Sir Marvin</p>
  <p>○ 20 1PM DSC org meeting</p>
  <p>- never hit up a random person on twitter ever again</p>
  <p>○ 21 9AM ACOMM org meeting</p>
</div>

{% endblock %}
